#!/bin/sh
set -e
set -o xtrace

IMAGE_NAME=HackTheGame-v002

# clean old images
OLD_IMAGES=$(docker images $IMAGE_NAME -q --no-trunc)
if [ -n "${OLD_IMAGES}" ]; then
  docker rmi -f ${OLD_IMAGES};
fi

#Build Images
docker build . -t $IMAGE_NAME
